Plugin hau ez da probatu WordPressen azken 3 bertsio garrantzitsuenekin. Baliteke, jada, mantentze edo euskarririk ez izatea, eta, WordPressen bertsio berriagoekin erabiltzen denean, bateragarritasun arazoak izan ditzake.

Hack me if you can

Deskripzioa

Plugin to protect the admin panel.

Languages

  • English
  • Russian

Ping me

Pantaila-argazkiak

  • Settings

Instalazioa

It’s easy to install.

  1. Extract hack_me_if_you_can.zip and upload the folder hack_me_if_you_can to the /wp-content/plugins/ directory;
  2. Activate the plugin through the Plugins menu in WordPress;
  3. Configure plugin

MEG

Nothing here until now..

Berrikuspenak

Ez dago berrikuspenik plugin honentzat.

Laguntzaileak eta Garatzaileak

“Hack me if you can” software librea da. Ondoko pertsonek egin dizkiote ekarpenak plugin honi.

Laguntzaileak

Aldaketen loga

1.2

  • Full support for WordPress 3.8
  • Bug fixes

1.1

  • Added english version
  • Removed short tags (thank to Rogue Coder)

1.0

  • Plugin released, that’s it.